Security Updates für den SLSS

verfasst von:  Lars Rupp  am 06.Juli 2007

Mit Security Updates für PHP4, Samba, Python, libpng, cups, Mozilla, gd, freetype2 und libexif sind erneut wichtige Patches für den SLSS erschienen. Insbesondere das PHP4 und Samba Update sei allen SLSS-Besitzern wärmstens ans Herz gelegt, da hier "Remote-Ausnutzbare" Sicherheitslücken behoben werden.

Die Updates können wie immer direkt über YOU eingespielt werden. Ein Neustart ist danach nicht erforderlich. 


PDF PDF  |  Druckerfreundliche Ansicht Drucken  |  Hits: 49943

Kommentare

Einen Kommentar hinzufügen



 Suchen:


 Umfrage

(Nur für angemeldete Benutzer)

Was wird hier am meisten vermisst?

[ Ergebnis | Umfragen ]

Stimmen: 621
Kommentare: 0

 Zitate

Manchmal sind die Finger schneler, als die Rechtschreibung.

-- anonymous